apiVersion: v1
kind: LimitRange
metadata:
  name: reglages-par-defaut
spec:
  limits:
    - type: Pod
      max:
        cpu: 2
        memory: 300Mi
    - type: Container
      max:
        cpu: 1
        memory: 240Mi
      default:
        cpu: 300m
        memory: 200Mi
      defaultRequest:
        cpu: 200m
        memory: 100Mi
      maxLimitRequestRatio:
        cpu: 4 
        memory: 2
